Error

two or more packages specified (ppmtofb lenny)